Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

ThreatPress – Security and Monitoring

Descripción

ThreatPress es un plugin de seguridad y monitoreo gratuito y simple, super rápido que protege y escanea tu sitio en busca de malware, vulnerabilidades, listas negras, inyecciones de spam y más.

Funciones increíbles

  • Comprueba los plugins, los temas y el núcleo de WordPress de tu sitio en nuestra base de datos de vulnerabilidades Base de datos de vulnerabilidades de WordPress de ThreatPress
  • Analiza tu sitio para ver los cambios principales de WordPress, malware conocido, estado de la lista negra, phishing, correo no deseado inyectado de los servidores de navegación segura de Google, PhishTank, lista de dominios de malware y Spamhaus ZEN. ThreatPress SiteScan
  • Escaneos programados
  • Alertas de correo electrónico
  • Diagnóstico del sitio: analiza tu sitio en busca de puntos de seguridad débiles
  • Anti-Spam, 100% compatible con nuestro Google Invisible reCaptcha by ThreatPress
  • Protección de acceso para bloquear los ataques de fuerza bruta
  • Caducidad de contraseña
  • Compatible con otros plugins de seguridad
  • Súper ligero, gran rendimiento

Capturas

  • Alerta de seguridad
  • Página de escaner
  • Página de escudo
  • Página de ajustes
  • Página de diagnóstico

Instalación

  1. Sube threatpress al directorio /wp-content/plugins/
  2. Activa el plugin a través del menú ‘Plugins’ en WordPress

FAQ

Para preguntas frecuentes y más información, por favor, ve a ThreatPress o contacta con nosotros.

Reseñas

Leer la 1 reseña

Colaboradores y desarrolladores

«ThreatPress – Security and Monitoring» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Registro de cambios

0.9.5

  • Corregido un problema de compatibilidad con PHP 5.4

0.9.4

  • Fixed an issue with an expired password timestamp
  • Tweak: wp-config.php permissions check in diganostic tab

0.9.3

  • Añadida la pestaña diagnóstico
  • Probado con Google Invisible reCaptcha by ThreatPress

0.9.2

  • Cambió la forma en que obtenemos los datos sobre la vulnerabilidad de los plugins

0.9.1

  • Se añadió un fichero de idioma
  • Pequeños ajustes de estilo
  • Se excluyeron algunos archivos para verificación de suma de comprobación

0.9

  • Versión inicial.